Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.2
    • Fix Version/s: 3.0.0
    • Component/s: Generator
    • Labels:
      None

      Description

      The Maven Archetype Plugin version 2.2 is depending on the Apache Velocity Engine 1.5, which is old. It should get updated to version 1.7 in order to support new features like #evaluate() et al.

        Attachments

          Activity

            People

            • Assignee:
              rfscholte Robert Scholte
              Reporter:
              christians Christian Schlichtherle
            • Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: